package com.gh.common.provider

import com.gh.common.FixedRateJobHelper
import com.gh.gamecenter.core.provider.IFixedRateJobHelperProvider

@com.therouter.inject.ServiceProvider
class FixedRateJobHelperProviderImpl : IFixedRateJobHelperProvider {
    override fun getTimeDeltaBetweenServerAndClient(): Long {
        return FixedRateJobHelper.timeDeltaBetweenServerAndClient
    }
}